/* CSS for next / previous navigation on search pages  */



#goTopButton {

	padding: 1px 2px 1px 1px;

	text-align: left;

	width: 50px;

	float: left;

}

#goTopButton img {

	width: 45px;

	height: 20px;

}

#goTopButton img:hover {

	border: 1px solid #000099;

	

}

.prevNext{

	margin: 0;

	text-align: right;

	padding-top: 1px;

	padding-bottom: 1px;

}

.prevNextleft{
	width: 50%;
	text-align: left;
}

.prevNextright{
	width: 50%;
	text-align: right;	
}

.prevNext img {

	width:14px;

	height:13px;

}

.prevNext ul{

	padding: 0;

	margin: 0;

	color: #FFFF00;

	font-size: 10pt;

	font-weight:normal; 

}

.prevNext ul li { 

	display: inline; 

	list-style: none;

	

}

.prevNext a { 

	font-size: 10pt; 

	margin-bottom: 4px;

	color: #FFFF00;

	padding:4px;

	border:1px solid #333333;

	margin:3px;

}

.prevNext a:hover {

	color: #FFFF00; /*	background-color: #990000;  */;

	background-color: #993333;

	font-weight: bold;

}

.prevNext a:visited { 

	color: #FFFF00;

}

.prevNext a.current {

	font-size: 10pt;

	margin-bottom: 4px;

	color: #FFFF00;

	text-decoration: none;

	font-weight: bold;

	background-color: #003366;

/*	border: 1px solid #990000;  */

}

.prevNext a:hover.current { 

	color: #FFFF00;

}

.prevNext a:visited.current { 

	color: #FFFF00;

}

.prevNext a.arrow {

	font-size: 10pt;

/*	margin-bottom: 4px;  */

	color: #ffffff;

	padding: 4px;

	border: 0;

	margin: 3px;

}

.prevNext a.arrow:hover { 

	color: #ffffff;

	background-color: #993333;

}

.prevNext a.arrow:visited { 

	color: #ffffff;

}

